Package org.picocontainer.monitors

# Interface ComposingMonitor.Composer

All Known Implementing Classes:
  `RegexComposer`

Enclosing class:
  `ComposingMonitor`

public static interface ComposingMonitor.Composer
A Composer can be used to make components that are otherwise missing.

## Method Summary

Modifier and Type
Method
Description
`Object`
`compose(PicoContainer container, Object componentKey)`

## Method Details

### compose

Object compose(PicoContainer container, Object componentKey)